"Title Screen" = "Title Screen";
"Introduction" = "Introduction";
"Image" = "Image";
"Title" = "Title";
"Main" = "Main";
"Image" = "Image";
"Color  1" = "Color  1";
"Color  3" = "Color  3";
"Color  4" = "Color  4";
